/********************************************************************************
  *
  *     Description:     Red Egregio Responsive Theme Base CSS File
  *     Version:         1.0.0
  *     Copyright:       This product is the property of Egregio.
  *
  *     -- FILE STRUCTURE: --
  *
  *     [ 1] INICIO DE SESIÓN            __reset
  *     [ 2] MENÚS                       __base
  *     [ 3] FONDO, SECCIONES Y TIPOGRAFÍA    __layout
  *     [ 4] MINIAPLICACIONES                       __forms
  *     [ 5] FUENTE DE NOTICIAS               __blocks
  *     [ 6] Standard Listings           __listings
  *     [ 7] Tables                      __tables
  *     [ 8] Messages & Notifications    __messages
  *     [ 9] Thumbnails & Icons          __icons
  *     [10] Menus                       __menus
  *     [11] Pagination                  __pagination
  *     [12] Typography                  __typography
  *     [13] Misc                        __misc
  *     [14] Clearfix                    __clearfix
  *     [15] Plugin Styles               __plugins
  *
  *
 ********************************************************************************/

/*========================================================
        [1] INICIO DE SESIÓN      __reset
  ========================================================*/

/* PANTALLA DE INICIO DE SESIÓN ▼*/
.ow_page_wrap .ow_sign_in_cont {
    background-image: linear-gradient(to right top, #26d0ce, #00b4cf, #0097cc, #0078c0, #0057a9, #05479b, #0e378d, #15267e, #11237d, #0d217c, #071e7a, #021b79);
}
/*========================================================*/

/* FORMULARIO DE INGRESO PARA EL INICIO DE SESIÓN ▼*/
.ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form .ow_box {
    border-radius: 50px 50px 50px 50px;
    background: rgba(0, 0, 0, 0.5);
}

.ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form .ow_connect_buttons {
    border-radius: 50px 50px 50px 50px;
    background: rgba(0, 0, 0, 0.5);
}

/*========================================================*/

/* TEXTO DEL FORMULARIO DE INGRESO PARA EL INICIO DE SESIÓN ▼*/
.ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form .ow_user_name input[type="text"] {
    color: #fff !important;
    text-shadow: #000 1px 1px 0 !important;
}

.ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap input[type="password"] {
    color: #fff !important;
    text-shadow: #000 1px 1px 0 !important;
}

/*========================================================
        [2] MENÚS      __reset
  ========================================================*/

/* MENÚS SUPERIORES ▼*/
.ow_console_body {
    background-image: linear-gradient(to right bottom, #000046, #001255, #001f63, #002d72, #003b80, #004c8f, #005d9e, #006eab, #0085b8, #009bb6, #00aea7, #00bf8f);
}

html body .ow_console .ow_tooltip_body {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 0px 0px 25px 25px;
}

ul.ow_console_dropdown .ow_console_dropdown_cont a {
    color: #fff;
    padding-left: 20px;
}

/*========================================================*/

/* MENÚ PRINCIPAL LATERAL IZQUIERDO ▼*/
.messagepop {
    background-image: linear-gradient(to right, #0f0c29, #131433, #19193e, #1f1e49, #262454, #282656, #2a2858, #2c2a5a, #2a2953, #28274c, #262645, #24243e);
}

.ow_main_menu li a {
    color: #fff;
    font-size: medium;
    font-family: "Trebuchet MS", "Helvetica CY", sans-serif;
    font-weight: bold;
    text-shadow: #000 1px 1px 0;
}

/*========================================================*/

/* MENÚ PRINCIPAL LATERAL DERECHO ▼*/

/* AGREGAR NUEVO EN WIDGET DE BARRA LATERAL ▼*/
.ow_add_content {
    font-weight: normal;
    border-radius: 50px 50px 50px 50px;
    background-color: rgba(0, 128, 128, 0.5);
}

/* FOTO DEL PERFIL EN WIDGET DE BARRA LATERAL ▼*/
.index-BASE_CMP_MyAvatarWidget .ow_avatar, .index-BASE_CMP_MyAvatarWidget .ow_avatar img {
    border-radius: 50px 50px 50px 50px;
}

/* FOTOS DE USUARIOS EN WIDGET DE BARRA LATERAL ▼*/
.ow_canvas .ow_avatar img, .ow_canvas .ow_lp_avatars img, .ow_canvas .ow_newsfeed_avatar img {
    border-radius: 50px 50px 50px 50px;
}

/*========================================================*/

/* MENÚ INFERIOR ▼*/
.ow_footer {
    color: #fff;
    text-shadow: #000 1px 1px 0 ;
    background-image: linear-gradient(to right bottom, #000428, #02163a, #05214d, #072e60, #073b75, #074e8b, #0462a2, #0077b8, #0097ce, #00b5cf, #00d0bd, #34e89e);
}

.ow_footer a {
    color: #c7eafb;
    text-decoration: none;
    font-size: medium;
}

.ow_footer .ow_copyright {
    font-size: medium;
    text-align: center;
}

/*========================================================
        [3] FONDO, SECCIONES Y TIPOGRAFÍA      __reset
  ========================================================*/

/* FONDO PRINCIPAL EN LAS PÁGINAS ▼*/
.ow_page_container {
    background-image: linear-gradient(to right bottom, #000428, #00294a, #004969, #006c81, #009092, #009092, #009092, #009092, #006c81, #004969, #00294a, #000428);
}

.ow_page_padding {
    background-image: linear-gradient(to right bottom, #000428, #00294a, #004969, #006c81, #009092, #009092, #009092, #009092, #006c81, #004969, #00294a, #000428);
}

/*========================================================*/

/* SECCIONES EN COLOR INDIGO ▼*/
.ow_content {
    border-radius: 50px 50px 50px 50px;
    background: rgba(75, 0, 130, 0.2);
    padding-top: 30px;
    padding-bottom: 30px;
}

/*========================================================*/

/* TÍTULOS ▼*/
h1 {
    color: #ffffff;
    text-shadow: #000 1px 1px 0;
    text-transform: none;
    font-family: "Trebuchet MS", "Helvetica CY", sans-serif;
    font-size: x-large;
    margin-top: 25px;
}

/*========================================================*/

/* TEXTO PRINCIPAL EN PÁGINAS ▼*/
.ow_page_container .ow_page {
    color: #fff;
    text-shadow: #000 1px 1px 0;
    font-size: medium;
}

html body .ow_sidebar *, html body .ow_console * {
    font-size: medium;
}

.ow_remark {
    color: #fff;
}

.ow_nocontent {
  color: white;
}

/*========================================================*/

/* HIPERVÍNCULOS EN CONTENIDO PRINCIPAL EN PÁGINAS ▼*/
.ow_content a {
    text-decoration: none;
    color: #89cff0;
    font-weight: normal;
    font-size: medium;
}

a {
    color: #89cff0;
}

/*========================================================*/

/* VENTANAS EMERGENTES ▼*/
.leaflet-popup-content-wrapper, .leaflet-popup-tip {
  box-shadow: 0 3px 14px rgba(0,0,0,0.4);
  background: rgba(0, 0, 0, 0.9);
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
  color: white;
}

/*========================================================
        [4] MINIAPLICACIONES      __reset
  ========================================================*/

/* FONDO DE TÍTULO EN MINIAPLICACIÓN ▼*/
.ow_dnd_configurable_component h3::after {
    display: none;
}

/*========================================================*/

/* FONDO DE TÍTULO EN MINIAPLICACIÓN ENVUELTA EN CAJA ▼*/
html body div .ow_box_cap h3 {
    background-color: rgba(0, 128, 128, 0.5);
    border-radius: 50px 50px 50px 50px;
    text-transform: none;
font-weight: bold;
}

.ow_box_cap .ow_box_cap_body {
    border-bottom: 0px solid #445166 !important;
}

/* FONDO DE CONTENIDO EN MINIAPLICACIÓN ENVUELTA EN CAJA ▼*/
.ow_box {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50px 50px 50px 50px;
    border-bottom: 5px solid #E0E0E0;
}

/*========================================================*/

/* FONDO DE TÍTULO EN MINIAPLICACIÓN SIN ENVOLVER EN CAJA ▼*/
html body div .ow_box_cap_empty h3 {
    background-color: rgba(0, 128, 128, 0.5);
    border-radius: 50px 50px 50px 50px;
    text-transform: none;
font-weight: bold;
}

.ow_box_cap_empty .ow_box_cap_body {
    border-bottom: 0px solid #445166 !important;
}

/* FONDO DE CONTENIDO EN MINIAPLICACIÓN SIN ENVOLVER EN CAJA ▼*/
.ow_box_empty {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50px 50px 50px 50px;
    border-bottom: 5px solid #E0E0E0;
}

/* CONTADOR NUMÉRICO Y OPCIÓN DE VER MÁS EN MINIAPLICACIÓN SIN ENVOLVER EN CAJA ▼*/
.ow_dnd_widget .ow_box_empty .ow_box_toolbar_cont {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50px 50px 50px 50px;
}

.ow_dnd_widget .ow_box_toolbar_cont:before {
    display: none;
}

.ow_box_empty .ow_box_toolbar {
    text-shadow: none;
}

/*========================================================
        [5] FUENTE DE NOTICIAS      __reset
  ========================================================*/

/* PARA CREAR NUEVA PUBLICACIÓN EN LA FUENTE DE NOTICIAS ▼*/
.ow_dnd_widget .form_auto_click {
    border-radius: 50px 50px 50px 50px;
    border: 6px solid rgba(197, 197, 197, 0.32);
    background-color: rgba(0, 0, 0, 0.3);
}

body textarea.ow_newsfeed_status_input {
    border-radius: 50px 50px 50px 50px;
    padding-left: 10px;
}

.ow_dnd_widget .index-NEWSFEED_CMP_SiteFeedWidget .form_auto_click {
    border: 6px solid rgba(197, 197, 197, 0.32);
    background-color: rgba(0, 0, 0, 0.3);
}

/*========================================================*/

/* CONTENIDO DE LA PUBLICACIÓN EN LA FUENTE DE NOTICIAS ▼*/
.ow_newsfeed_content.ow_smallmargin {
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50px 50px 50px 50px;
    padding-top: 30px;
}

/*========================================================*/

/* FOTOS EN EL CONTENIDO DE LA PUBLICACIÓN EN LA FUENTE DE NOTICIAS ▼*/
.ow_newsfeed_photo_grid_item a {
    border-radius: 50px 50px 50px 50px;
}

/*========================================================*/

/* IMÁGENES (COMO IMÁGENES DE GRUPOS) EN EL CONTENIDO DE LA PUBLICACIÓN EN LA FUENTE DE NOTICIAS ▼*/
.ow_newsfeed_item_picture img {
    border-radius: 50px 50px 50px 50px;
}

/*========================================================*/

/* IMÁGENES PARA VIDEOS EN EL CONTENIDO DE LA PUBLICACIÓN EN LA FUENTE DE NOTICIAS ▼*/
.ow_oembed_video_cover {
    border-radius: 50px 50px 50px 50px;
}

/*========================================================*/

/* FOTOS DEL PERFIL DE LA PUBLICACIÓN EN LA FUENTE DE NOTICIAS ▼*/
.ow_canvas .ow_newsfeed_avatar img {
    border-radius: 50px 50px 50px 50px;
}

/*========================================================*/

/* BARRA DE PUBLICACIÓN INDIVIDUAL (UN USUARIO CREA UNA ACCIÓN) DE LA PUBLICACIÓN EN LA FUENTE DE NOTICIAS ▼*/
.ow_newsfeed_string.ow_small.ow_smallmargin {
    border: 0px solid #4C4A4A;
    background-image: linear-gradient(to right bottom, #000046, #002f73, #005a9c, #0087c0, #1cb5e0);
    border-radius: 50px 50px 50px 50px;
}

.ow_newsfeed_string.ow_small.ow_smallmargin {
    font-size: medium;
}

/*========================================================*/

/* BARRA DE BOTONES SOCIALES (BOTÓN PARA COMENTAR Y BOTÓN DE "ME GUSTA") DE LA PUBLICACIÓN EN LA FUENTE DE NOTICIAS ▼*/
.ow_newsfeed_btns {
    border: 0px solid #DADADA;
    background-image: linear-gradient(to left top, #3a6073, #315060, #28404d, #1f303b, #16222a);
    border-radius: 50px 50px 50px 50px;
}

.ow_newsfeed_btn_wrap {
    color: #fff;
    font-size: medium;
    margin-top: 4px;
}

/*========================================================*/

/* COMENTARIOS EN LA PUBLICACIÓN DE LA FUENTE DE NOTICIAS ▼*/
.ow_comments_item, .ow_feed_comments_viewall, .ow_feed_comments_input_sticky, .ow_photo_attachment_preview, .ow_oembed_attachment_preview, .ow_oembed_attachment_pic, .ow_comments_form_wrap, .ow_newsfeed_features .ow_tooltip .ow_tooltip_body {
    border-radius: 50px 50px 50px 50px;
    background-color: rgba(0, 0, 0, 0.6);
}

.ow_comments_item_header a {
    font-weight: bold;
    font-size: medium;
}

.ow_comments_content.ow_smallmargin {
    font-size: medium;
}

.ow_newsfeed_comments .ow_comments_item {
    background: none;
    border-bottom: 0px solid #DADADA;
}

/* MARGEN EN COMENTARIOS DE LAS PUBLICACIONES EN LA FUENTE DE NOTICIAS ▼*/
.ow_comments_item_header {
    margin-top: 16px;
}

/*========================================================*/

/* FECHA EN LOS COMENTARIOS DE LAS PUBLICACIONES EN LA FUENTE DE NOTICIAS ▼*/
.ow_content .ow_newsfeed_date {
    color: #fff;
    font-style: italic;
    font-size: small;
}

.ow_comments_date {
    font-size: small;
    font-style: italic;
    font-size: small;
}

/*========================================================*/

/* FOTOS DEL PERFIL EN LOS COMENTARIOS DE LAS PUBLICACIONES EN LA FUENTE DE NOTICIAS ▼*/
.ow_comments_mipc .ow_comments_item_picture .ow_avatar img, .ow_feed_comments_input_sticky .ow_comments_item_picture .ow_avatar img {
    border-radius: 50px 50px 50px 50px;
    margin-top: 4px;
}

/*========================================================*/
/* CUMPLEAÑOS ▼*/

/* CUMPLEAÑOS EN LA FUENTE DE NOTICIAS ▼*/
.ow_newsfeed_line {
  background-color: indigo;
  border-radius: 50px 50px 50px 50px;
}

.ow_user_list_data {
  box-shadow: 1px 1px 2px purple;
  background-image: linear-gradient(to right bottom, #3c1053, #591f61, #752f6f, #91407c, #ad5389);
  border-radius: 50px 50px 50px 50px;
}

.ow_user_list_data .ow_small {
  color: white;
  font-size: small;
}

/*========================================================*/

/* ADJUNTAR AMIGOS EN LOS ESTADOS EN LA FUENTE DE NOTICIAS ▼*/
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: darkcyan;
  border: 1px solid #aaa;
  border-radius: 4px;
  cursor: default;
  float: left;
  margin-right: 5px;
  margin-top: 5px;
  padding: 0 5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color: white;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  margin-right: 2px;
}

/*========================================================*/

/* INFORMACIÓN DEL USUARIO EN PERFIL DEL USUARIO ▼*/
.profile-BASE_CMP_UserViewWidget .ow_box {
    background: rgba(0, 0, 0, 0.5);
}

/* BOTÓN PARA EDITAR INFORMACIÓN DEL USUARIO EN PERFIL DEL USUARIO ▼*/
a.ow_lbutton, span.ow_lbutton {
    text-transform: none;
    text-shadow: none;
    font-weight: bold;
    font-size: small !important;
    border: 1px solid #D7D7D7;
    color: #fff !important;
    background: rgba(0, 0, 0, 0.7);
    background-image: none;
    border-radius: 50px 50px 50px 50px;
}

/* PESTAÑAS DE INFORMACIÓN DEL USUARIO EN PERFIL DEL USUARIO ▼*/
.profile-BASE_CMP_UserViewWidget .ow_box .ow_content_menu {
    padding-left: 10px;
}

.ow_content_menu li.active a {
    background-color: rgba(0, 128, 128, 0.5);
    background-image: none;
    font-weight: bold;
    border-radius: 50px 50px 50px 50px;
    font-size: medium;
    padding-left: 15px:
}

/* CONTENIDO DE INFORMACIÓN DEL USUARIO EN PERFIL DEL USUARIO ▼*/
.profile-BASE_CMP_UserViewWidget .ow_box .ow_table_3 td.ow_label {
    text-shadow: #000 1px 1px 0;
    font-size: medium;
}

.profile-BASE_CMP_UserViewWidget .ow_box .ow_table_3 td {
    color: #fff;
    text-shadow: #000 1px 1px 0;
    font-size: medium;
}

/* WIDGET DE AGREGAR INFORMACIÓN ACERCA DEL USUARIO EN PERFIL DEL USUARIO ▼*/
.ow_highbox_table .ow_highbox, .ow_highbox {
    background: none;
}

/* COMPLEMENTO DE ADJUNTOS ▼*/
.EQ_AttachmentLink {
    display: none;
}

.ai-take-btn-c {
    display: none;
}

/* BARRAS DE DESPLAZAMIENTO LATERALES. ACTUALIZAR PARA LA RED. ▼*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    scrollbar-color: coral white;
    scrollbar-width: auto;
}

/* BARRAS DE DESPLAZAMIENTO LATERALES EN CHROME Y CHROMIUM. ▼*/
::-webkit-scrollbar {
    width: auto;
}

::-webkit-scrollbar-thumb {
    background-image: linear-gradient(to right bottom, #fdc830, #feb32b, #fd9d2c, #f98830, #f37335);
}

::-webkit-scrollbar-thumb:hover {
    background-image: linear-gradient(to left top, #fceabb, #fbde95, #fad16f, #f9c346, #f8b500);
}

/* SERVICIO DE BÚSQUEDA MÓVIL EN ESCRITORIO. ▼*/
.ow_console_item a.ow_sitesearch_icon {
    display: none !important;
}

/* MENSAJES. ▼*/
/* PANEL PRINCIPAL DE LOS MENSAJES. ▼*/
/* COLOR MIDNIGHT BLUE. ▼*/
.ow_mailbox_table {
    background: rgba(25, 25, 112, 0.3);
    border-radius: 50px 50px 50px 50px !important;
}

.ow_mailbox_table .ow_mailbox_search input {
    font-size: medium !important;
    border-radius: 50px 50px 50px 50px;
    border: 3px solid #F0FFF0;
}

.ow_mailbox_left div.ow_mailbox_no_content {
    font-size: medium;
}

.ow_mailbox_table_empty .ow_mailbox_right_preloading div.ow_mailbox_no_content {
    font-size: medium;
}

/* MENSAJERÍA EN PANEL PRINCIPAL, VERSIÓN DE ESCRITORIO. ▼*/
.ow_mailbox_conv_options_label {
    font-size: small;
}

.ow_mailbox_convers_info .ow_mailbox_convers_info_string a {
    color: #89cff0;
}

.ow_mailbox_convers_info .ow_mailbox_convers_preview {
    font-size: small;
}

.ow_mailbox_convers_info_selected {
    background: rgba(0, 0, 0, 0.3);
}

.ow_dialog_in_item p {
    text-shadow: #000 1px 1px 0;
}

.ow_mailbox_convers_actions .ow_miniic_control span {
    border-radius: 50px 50px 50px 50px;
}

.ow_mailbox_convers_actions .ow_miniic_control {
    background: #fff;
    border-radius: 50px 50px 50px 50px;
}

.ow_mailbox_convers_actions .ow_miniic_control.active {
    background: #fff;
    border-radius: 50px 50px 50px 50px;
}

.ow_attachments a {
    border: 1px solid #ccc;
    border-radius: 50px 50px 50px 50px !important;
}

/* REMITENTE. ▼*/
.ow_mailbox_log .ow_dialog_item.even .ow_dialog_in_item {
    border: 1px solid #32CD32;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50px 50px 50px 50px;
}

/* DESTINATARIO. ▼*/
.ow_mailbox_log .ow_dialog_item.odd .ow_dialog_in_item {
    border: 1px solid #00CED1;
    background: rgba(0, 139, 139, 0.5);
    border-radius: 50px 50px 50px 50px;
}

/* TABLAS, FILAS Y COLUMNAS. ▼*/
.ow_table_1 tr.ow_tr_first th:last-child, .ow_table_2 tr.ow_tr_first th:last-child {
    border-radius: 50px 50px 0px 0px;
}

th span.ow_section_icon {
    font-size: medium;
}

th {
    background-color: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}

.ow_alt1, tr.ow_alt1 td {
    background-color: rgba(0, 0, 0, 0.1);
    font-size: medium;
}

.ow_alt2, tr.ow_alt2 td {
    background-color: rgba(0, 128, 128, 0.2);
    font-size: medium;
}

table.ow_form td.ow_label {
    color: #fff;
    font-size: medium;
}

input[type="text"], input[type="password"], textarea, select, div.jhtmlarea {
    border: 1px solid #dcdcdc;
    color: #585858;
    border-radius: 50px 50px 50px 50px;
    font-size: medium;
}

table.ow_form td.ow_desc {
    color: #fff;
    font-size: medium;
}

/* COMPLEMENTO DE FRAGMENTOS DEL PERFIL. ▼*/
.s-snippet-image {
    border-radius: 50px 50px 50px 50px !important;
}

.s-snippet {
    border-radius: 50px 50px 50px 50px;
}

a.s-snippet-overlay .s-snippet-label {
    border-radius: 50px 50px 50px 50px;
}

/* PORTADA DEL PERFIL. ▼*/
#uh-cover-image {
    border-radius: 50px 50px 50px 50px;
}

/* FOTO DEL PERFIL. ▼*/
.uh-avatar-console div.hg-avatar-image {
    border-radius: 50px 50px 0px 0px;
}

.ow_avatar_console {
    border-radius: 50px 50px 0px 0px;
}

/* CHAT. ▼*/
.ow_chat_block .ow_bot_panel {
    background-image: linear-gradient(to right, #0f0c29, #120d2f, #160e35, #1b0e3a, #210c3f, #210c3f, #210c3f, #210c3f, #1b0e3a, #160e35, #120d2f, #0f0c29);
}

span.ow_count_txt {
    color: #fff;
    text-shadow: #000 1px 1px 0;
}

.ow_chat_block.ow_active .ow_chat_block_main {
    background-image: linear-gradient(to right, #0f0c29, #120d2f, #160e35, #1b0e3a, #210c3f, #210c3f, #210c3f, #210c3f, #1b0e3a, #160e35, #120d2f, #0f0c29);
}

.ow_chat_dialog_wrap .ow_count, .ow_chat .ow_count {
    text-shadow: #000 1px 1px 0;
}

.ow_chat_dialog_active.ow_chat_dialog .ow_author_block {
    background-image: linear-gradient(to right, #0f0c29, #120d2f, #160e35, #1b0e3a, #210c3f, #210c3f, #210c3f, #210c3f, #1b0e3a, #160e35, #120d2f, #0f0c29);
}

span.ow_chat_in_item_author, span.ow_chat_in_item_text {
    color: #fff;
    text-shadow: #000 1px 1px 0;
}

.ow_chat_list ul li a.ow_chat_item {
    background: darkslateblue;
    font-size: small;
}

span.ow_chat_in_item_photo img {
    border-radius: 50px 50px 50px 50px;
}

.ow_chat_dialog_wrap .ow_dialog_in_item p {
    color: #fff;
}

/* BURBUJA DE CHAT RECIBIDO. ▼*/
.ow_dialog_item.odd .ow_dialog_in_item {
    background-color: #fff;
    background: darkcyan;
    font-size: small;
}

.ow_dialog_item.even .ow_dialog_in_item {
    background-color: #fafafa;
    background: indigo;
    font-size: small;
}

.ow_chat_in_dialog .ow_time_block p span.ow_time_text {
    font-weight: bold;
    font-style: italic;
    color: gray;
}

.ow_dialog_date_cap {
    color: #000;
    background: lavender;
}

.emojiPicker section h1 {
    background: darkslategrey !important;
    color: #fff !important;
}

.ow_chat_dialog_wrap .ow_count_bg, .ow_chat .ow_count_bg {
    border-radius: 50px 50px 50px 50px;
    font-size: small;
    background: darkmagenta;
}

.ow_chat_block .ow_bot_panel a.ow_btn_sound {
    background: white;
    border-radius: 50px 50px 50px 50px;
}

a.ow_btn_sound:hover span, span.ow_btn_sort_users span:hover {
    border-radius: 50px 50px 50px 50px;
}

.ow_chat_dialog .ow_author_block a.ow_btn_close {
    background: white;
    border-radius: 50px 50px 50px 50px;
}

/* TABLERO DEL  USUARIO. ▼*/
/* WIDGET DE BIENVENIDA. ▼*/
.ow_box.ow_stdmargin.clearfix.dashboard-BASE_CMP_WelcomeWidget.ow_no_cap.ow_break_word {
  padding-top: 21px;
  padding-bottom: 21px;
  background: rgba(0, 0, 0, 0.5);
  font-size: medium;
}

.dashboard-BASE_CMP_QuickLinksWidget .ow_box, .dashboard-BASE_CMP_WelcomeWidget .ow_box, .dashboard-BASE_CMP_QuickLinksWidget .ow_box_empty, .dashboard-BASE_CMP_WelcomeWidget .ow_box_empty, .dashboard-BASE_CMP_ModerationToolsWidget .ow_box, .dashboard-BASE_CMP_ModerationToolsWidget .ow_box_empty {
  background: rgba(0, 0, 0, 0.5);
}

/* SALDO EN CRÉDITOS. ▼*/
.ow_credits_count {
    color: white;
}

.ow_credits_links {
  padding-left: 34px;
}

.ow_credits_links a {
  font-size: small !important;
}

/* GDPR. ▼*/
.ow_anno {
  border-radius: 50px 50px 50px 50px;
  background: rgba(0, 0, 0, 0.5);
}

/* GRUPOS. ▼*/
/* INGRESO DE LA DESCRIPCIÓN EN GRUPOS. ▼*/
.toolbar.clearfix {
  display: none !important;
}

body.htmlarea_styles {
  padding-left: 12px;
}

/* CONTROLES PARA LAS PORTADAS DE LOS GRUPOS. ▼*/
html .uh-header .ow_bg_controls span.ow_blitem input {
  color: white;
  font-size: small;
  font-weight: bold;
}

/* INFORMACIÓN EN LAS PORTADAS DE LOS GRUPOS. ▼*/
.uh-head-text {
  border-radius: 50px 50px 50px 50px;
  background: rgba(0, 0, 0, 0.5);
  padding-left: 34px;
}